WebMonitoringNotices
Notice settings of a web monitoring
web_monitoring_idintegerrequired
Id of the web monitoring (GET /api/v3/web-monitorings/{web_monitoring_id})
notification_emailstring | nullnullablerequired
Email address for the notices of the monitoring (site down or back up, SSL expiry); without it no email notice is sent
notification_smsstring | nullnullablerequired
Italian mobile number for the SMS notices, without the international prefix; without it no SMS is sent
send_ssl_notifyboolean | nullnullablerequired
Whether the notices of the expiry of the SSL certificate of the site are sent
WebMonitoringNotices
{
"web_monitoring_id": 0,
"notification_email": "string",
"notification_sms": "string",
"send_ssl_notify": true
}